/* Add your custom CSS here. */

.tweet-text {
color:#c70404;
}

.article-wrap, .fixed-sidebar .widget, #respond, .element-content, .element-post_grid, .element-post_list, #content .element-columns, #content .element-post_grid_slider, #content .element-post_list_slider, #content .element-slider-standard, #content .element-slogan, #content .element-tweet, #featured_below .element-columns, #featured_below .element-post_grid_slider, #featured_below .element-post_list_slider, #featured_below .element-slider-standard, #featured_below .element-slogan, #featured_below .element-tweet, #comments li {
    background-position: center top;
    background-repeat: no-repeat;
    margin: 0;
    padding: 5px 0 0;
    position: relative;
}

#branding #header_content {
    padding: 2px 20px;
}

#main #breadcrumbs {
    padding: 0px 5px;
}

#main {
	padding-top: 5px;
}

#sponsorSlider {
  width: 150px ;
  margin-left: auto ;
  margin-right: auto ;
}

#youragegroup {
color:#c70404;
}

.event_price {
visibility: hidden;
margin-bottom: 0px;
}

.event_prices {
visibility: hidden;
margin-bottom: 0px;
}

.event_title {
margin-bottom: 0px;
}

#post-83 {
padding: 0px;
}

#branding, #main .main-inner, #featured_below .featured_below-inner, #featured .featured-inner, #colophon {
    margin: 0 auto;
    max-width: 1010px;
}

.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{
	padding-right:1px;
	padding-left:1px;
}

.fixed-sidebar .widget {
    background-image: none;
}